#!/bin/bash

date

echo "Collect_MS2500G2_info"
ssh root@172.0.64.85 >/dev/null 2>&1 <<eeooff
/root/profile_ms2500g2.sh start
exit
eeooff
echo "---------------"

echo "Collect_volume_info"
/v302/volume_list.sh start
echo "---------------" 


echo "Init tests"
/spc-1_V3_2500G2/v302/Supported/RHEL/7_1/spc1_v3.0.2 -run SPC1_INIT  -iops 1600 -storage slave_asu.asu -output /spc-1_V3_2500G2/v302/Output -master 2host.HST 
echo "---------------"

echo "Verify"
/spc-1_V3_2500G2/v302/Supported/RHEL/7_1/spc1_v3.0.2 -run SPC1_VERIFY  -iops 100 -storage slave_asu.asu -output /spc-1_V3_2500G2/v302/Output
echo "---------------"

echo "Start metrics test" 
/spc-1_V3_2500G2/v302/Supported/RHEL/7_1/spc1_v3.0.2 -run  SPC1_METRICS -iops 300000 -storage slave_asu.asu -output /spc-1_V3_2500G2/v302/Output -master 2host.HST 
echo "metrics test over"
echo "---------------"

echo "Start test verify"
/spc-1_V3_2500G2/v302/Supported/RHEL/7_1/spc1_v3.0.2 -run SPC1_VERIFY  -iops 100 -storage slave_asu.asu -output /spc-1_V3_2500G2/v302/Output
echo "---------------"

echo "test_phase1 test over"

date 
